"""
This .py file contains commonly used physical constants used 
in fluid dynamics calculations. 
"""


# air
GAMMA = 1.4
R_AIR = 286.7       # J/kgK

# water
R_H2O = 461.52      # J/kgK

PASCALS = 1.0           # Pa
BAR = 1.0e5         # Pa
PSI = 6894.76       # Pa
INCHES_H2O = 248.84    # Pa

# Velocity: used to convert values to base units of m/s
KPH = 2.77778e-1    # m/s
MPH = 4.44704e-1    # m/s

# length:
INCHES  = 2.54e-1       # m
