# === Conversions ===

# Pressure: used to conver input values to Pascals
#
# e.g.:
#
# p_pa = read(file_containing_pressures_psi) * psi
# p_pa = read(file_containing_pressures_in_H2O) * INCEHS_H2O
PASCALS = 1.0           # Pa
BAR     = 1.0e5         # Pa
PSI     = 6894.76       # Pa
INCHES_H2O  = 248.84        # Pa

# Velocity: used to convert values to base units of m/s
KPH     = 2.77778e-1    # m/s
MPH     = 4.44704e-1    # m/s

# length:
INCHES  = 2.54e-1       # m


